categories: [Metabolomics]
description: '[Metabolomics][W4M][NMR] BARSA - BidimensionAl nmR Spectra Annotation'
homepage_url: http://workflow4metabolomics.org
long_description: 'Part of the W4M project: http://workflow4metabolomics.org'
name: 2DNmrAnnotation
owner: marie-tremblay-metatoul
remote_repository_url: https://github.com/workflow4metabolomics/nmr_annotation2d
